<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:842c62e7-0022-4657-b6bf-b8889fe876a6" version="1" xmlns="http://cyclonedx.org/schema/bom/1.4">
  <metadata>
    <timestamp>2023-08-28T11:30:56Z</timestamp>
    <tools>
      <tool>
        <vendor>OWASP Foundation</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.7.9</version>
        <hashes>
          <hash alg="MD5">8e595cdb67f17e4b41e046456970591d</hash>
          <hash alg="SHA-1">69e8ca804520d09ce4657e7235bae84d01cbffa6</hash>
          <hash alg="SHA-256">aa09074fe5aa403c008cd4fc7ef8ce41cd244489337f16b3e91a3914158a4db8</hash>
          <hash alg="SHA-512">1488a8112da8e675813d7585f57c5efb178aed32901118186ee12d0e4ae3d19c53774c7f860bf70d17d70f050119b69443a2637cf641675b4b5d9cdcdd69b89b</hash>
          <hash alg="SHA-384">b097295dfbf10887abc6eec58d4d0822cde5a73d1f5c1cf183a57bf569016ad5ced9d34efae3e574d82bb62837540c6c</hash>
          <hash alg="SHA3-384">289f9520bd73a2031276248a6ef8f0891c691062c2d1ea86a2bc9ea8db2c52377d92a53be9957179e71aee3deda26a8c</hash>
          <hash alg="SHA3-256">32b50a7efe5d491a4039c0017eca3cf49d98b55fc66d06b3dd06209487323474</hash>
          <hash alg="SHA3-512">1daf813da53e5d5cda4d0302ff3a5e388aa45d96ebe6dcbe240f35d33f14b1e6390f6bbe7f21f3ed8cf96ebd9f5516a08b18487b7339715109c81cebfc1563df</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.interceptor</group>
      <name>jakarta.interceptor-api</name>
      <version>2.1.0</version>
      <description>Jakarta Interceptors defines a means of interposing on business method invocations
        and specific events—such as lifecycle events and timeout events—that occur on instances
        of Jakarta EE components and other managed classes.</description>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/interceptor-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference></externalReferences>
    </component>
    <properties>
      <property name="maven.goal">makeAggregateBom</property>
      <property name="maven.scopes">compile,provided,runtime,system,test</property>
    </properties>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.annotation</group>
      <name>jakarta.annotation-api</name>
      <version>2.1.0</version>
      <description>Jakarta Annotations API</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">740bc4e6204ccfafa1b05e7402a6d3d1</hash>
        <hash alg="SHA-1">4f1cf660cde3a75a0ac3d12ee8afd2d798ec322d</hash>
        <hash alg="SHA-256">448f2abf53b0fb3e96eedc8fe0dafb6284af1252dd1aa4bd3e6774e91fd41a6a</hash>
        <hash alg="SHA-512">d673b58ae235e1b5f16ddd1d952b7bc7247994d51e94dc3ebbc525a15b0464766019205c69e2da9cb3fbc2ac07b8f70aafa201a6f891bfa1cf298d2caa0225a4</hash>
        <hash alg="SHA-384">f2562de0051ee4e147b4fbc0aec38e151c7a9ab78622b2a9e885deb03b21154ac6f8e7b40481723dd99ad584374bef97</hash>
        <hash alg="SHA3-384">fd2f036cff9e07fd056c74b0e09833b686a2c2b106147490be5228077f4015ab2e984937cfb3b52bbe45a86ad4cf326a</hash>
        <hash alg="SHA3-256">10160e3730d5ffa0e7c2672664179031f09a2799aa7743b5aa51865dbc7febc0</hash>
        <hash alg="SHA3-512">581c8930b683b0a8a922e7e1df93f3251554d17b440244daf30dddb73d1543f2c8c9e6db1cc04cba9a9e1254f1424a3b894885bc32b74c0e1aec72a0609b2222</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.ca</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/common-annotations-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/ca-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/common-annotations-api</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar">
      <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar"/>
  </dependencies>
</bom>
